<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY certmgr.title "Менеджер сертификатов">
<!ENTITY certmgr.tab.mine "Ваши сертификаты">
<!ENTITY certmgr.tab.others "Другие">
<!ENTITY certmgr.tab.websites "Сайты">
<!ENTITY certmgr.tab.ca "Центры сертификации">
<!ENTITY certmgr.ca.builtins "Встроенные центры">
<!ENTITY certmgr.ca.mycas "Центры, управляемые вами">
<!ENTITY certmgr.mine "У вас хранятся сертификаты от организаций, которые идентифицируют вас:">
<!ENTITY certmgr.others "У вас хранятся сертификаты, которые идентифицируют этих людей:">
<!ENTITY certmgr.websites "У вас хранятся сертификаты, которые идентифицируют эти сайты:">
<!ENTITY certmgr.cas "У вас хранятся сертификаты, которые идентифицируют эти центры:">
<!ENTITY certmgr.detail.general_tab.title "Основное">
<!ENTITY certmgr.detail.prettyprint_tab.title "Подробности">
<!ENTITY certmgr.subjectinfo.label "Кому выдано">
<!ENTITY certmgr.issuerinfo.label "Кем выдано">
<!ENTITY certmgr.validity.label "Истинность">
<!ENTITY certmgr.fingerprints.label "Отпечатки">
<!ENTITY certmgr.certdetail.title "Подробности сертификата">
<!ENTITY certmgr.certdetail.cn "Общее имя">
<!ENTITY certmgr.certdetail.o "Организация (O)">
<!ENTITY certmgr.certdetail.ou "Организационная единица (OU)">
<!ENTITY certmgr.certdetail.serialnumber "Серийный номер">
<!ENTITY certmgr.certdetail.rsapubmodulus "Открытые модули RSA">
<!ENTITY certmgr.certdetail.sha1fingerprint "Отпечаток SHA1">
<!ENTITY certmgr.certdetail.md5fingerprint "Отпечаток MD5">
<!ENTITY certmgr.editcert.title "Изменение параметров сертификата">
<!ENTITY certmgr.editcacert.title "Изменение степени доверия сертификату CA">
<!ENTITY certmgr.editsslcert.title "Изменение степени доверия сертификату сайта">
<!ENTITY certmgr.editcert.edittrust "Изменить степень доверия:">
<!ENTITY certmgr.editcert.trustssl "Этот сертификат может идентифицировать сайты.">
<!ENTITY certmgr.editcert.trustemail "Этот сертификат может идентифицировать пользователей эл. почты.">
<!ENTITY certmgr.editcert.trustobjsign "Этот сертификат может идентифицировать программное обеспечение.">
<!ENTITY certmgr.editsslcert.edittrust "Изменить доверие сертифкату:">
<!ENTITY certmgr.editsslcert.dotrust "Доверять этому сертификату.">
<!ENTITY certmgr.editsslcert.donttrust "Не доверять этому сертификату.">
<!ENTITY certmgr.deletecert.title "Удаление сертификата">
<!ENTITY certmgr.deletecert.beforename "Вы собираетесь удалить этот сертификат:">
<!ENTITY certmgr.deletecert.aftername "Вы действительно хотите удалить его?">
<!ENTITY certmgr.deleteusercert.title "Удаление собственного сертификата">
<!ENTITY certmgr.deleteusercert.beforename "Вы собираетесь удалить сертификат:">
<!ENTITY certmgr.deleteusercert.aftername "Удалив этот сертификат, вы не сможете читать почту, зашифрованную с его помощью.">
<!ENTITY certmgr.certname "Имя сертификата">
<!ENTITY certmgr.tokenname "Устройство защиты">
<!ENTITY certmgr.purpose "Цель">
<!ENTITY certmgr.issued "Выдан">
<!ENTITY certmgr.expires "Срок действия">
<!ENTITY certmgr.email "Адрес эл. почты">
<!ENTITY certmgr.serial "Серийный номер">
<!ENTITY certmgr.help.label "Справка">
<!ENTITY certmgr.ok.label "OK">
<!ENTITY certmgr.close.label "Закрыть">
<!ENTITY certmgr.cancel.label "Отмена">
<!ENTITY certmgr.view.label "Просмотр">
<!ENTITY certmgr.edit.label "Изменить">
<!ENTITY certmgr.editca.label "Изменить доверие центру">
<!ENTITY certmgr.add.label "Добавить">
<!ENTITY certmgr.delete.label "Удалить">
<!ENTITY certmgr.backup.label "Резервная копия">
<!ENTITY certmgr.backupall.label "Резервные копии всех">
<!ENTITY certmgr.restore.label "Восстановить">
<!ENTITY certmgr.details.label "Поля сертификатов">
<!ENTITY certmgr.fields.label "Значение поля">
<!ENTITY certmgr.hierarchy.label "Иерархия сертификатов">
<!ENTITY certmgr.helpButtonAccessKey "h">
<!ENTITY certmgr.closeWindowAccessKey "c">
